body {
  background: #101010;
  overflow: hidden;
  font-family: unibody-8-new, sans-serif;
  font-weight: 400;
  font-style: normal;
}

a {
  color: red;
}

#canvas {
  position: fixed;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%inherit;
  height: 100%;
}

#playground {
  position: fixed;
  top: 25%;
  z-index: 1000;
  width: 100%;
  height: 100%;
}
/* At the top level of your code */
@media screen and (max-width: 768px) {
  #playground {
    top: 35%;
  }
  h3 {
    font-size: 16px;
  }
}
/* At the top level of your code */
@media screen and (max-width: 576px) {
  #playground {
    top: 35%;
  }
  h1 {
    font-size: 1.7rem;
  }
}


.wrapper {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 10px;
  grid-auto-rows: 100px;
  grid-template-areas:
    ". a a a a ."
    ". a a a a .";
    width: 100vw;
  height: 100vh;
}
.item1 {
  grid-area: a;
  align-self: center;
  justify-self: center;
}
